@charset "UTF-8";

/*---------------------------------
　Common
---------------------------------*/

body {
  font-family: "lato", "游ゴシック体 Pr6N R", "Yu Gothic Pr6N R", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  letter-spacing: 0.1em;
  color: #676767;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  width: 100%;
}

/* パンくずリスト */

.breadcrumbs {
  display: flex;
  gap: 12px;
  margin-top: 32px;
  margin-left: 64px;
}

p {
  color: #1c1c1c;
}

html {
  scroll-behavior: smooth;
}


/*---------------------------------
　Header
---------------------------------*/

#header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  background-color: #fff;
}

.top_area {
  max-width: 1280px;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 0 30px;
  color: #1c1c1c;
}

.logo {
  width: 172px;
}

.nav-item {
  display: flex;
  gap: 64px;
}

.nav-item li {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.nav-item li::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 0;
  /* 初期状態では幅を0に設定 */
  height: 1px;
  /* アンダーラインの高さ */
  background: #96c519;
  /* アンダーラインの色 */
  transition: width 0.5s ease;
  /* アンダーラインの幅をアニメーションさせる */
}

.nav-item li:hover {
  color: #96c519;
  transition: 0.3s ease;
}

.nav-item li:hover::after {
  width: 100%;
  /* ホバー時に幅を100%に設定 */
}

.right-area {
  display: flex;
  gap: 32px;
  align-items: center;
}

.cart,
.search {
  width: 26px;
  display: flex;
}

.search:hover {
  opacity: 0.6;
}

.search,
.search-sp {
  position: relative;
  display: inline-block;
}

.search-form-pc {
  display: none; /* 初期状態では非表示 */
  flex-direction: row; /* 横並びに設定 */
  align-items: center;
  overflow: hidden;
  border: 1px solid #777777;
  border-radius: 3px;
  transition: all 0.3s ease; /* スムーズに表示されるように */
  height: 45px;
}

.search-form-pc input {
  width: 200px;
  height: 45px;
  padding: 25px 15px 5px 0;
  border: none;
  box-sizing: border-box;
  font-size: 1em;
  outline: none;
}

.search-form-pc input::placeholder {
  color: #777777;
}

.search-form-pc button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.search-form-pc button::before {
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M18.031 16.6168L22.3137 20.8995L20.8995 22.3137L16.6168 18.031C15.0769 19.263 13.124 20 11 20C6.032 20 2 15.968 2 11C2 6.032 6.032 2 11 2C15.968 2 20 6.032 20 11C20 13.124 19.263 15.0769 18.031 16.6168ZM16.0247 15.8748C17.2475 14.6146 18 12.8956 18 11C18 7.1325 14.8675 4 11 4C7.1325 4 4 7.1325 4 11C4 14.8675 7.1325 18 11 18C12.8956 18 14.6146 17.2475 15.8748 16.0247L16.0247 15.8748Z' fill='%23777777'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
  content: '';
}

.serach-box {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 200px;
  background: #fff;
  border: solid 1px #676767;
  border-radius: 5px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.9);
}

.search-box input {
  width: calc(100% - 20px);
  padding: 8px;
  border: 1px solid #ddd;
  border-radius: 4px;
}

/* SP用メニューボタン */

/* ボタン外側 */
.openbtn {
  position: relative;
  width: 30px;
  height: 50px;
  cursor: pointer;
  z-index: 9999;
}

/* ボタン内側 */

.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  right: 0;
  height: 2px;
  /* 線の太さ */
  background-color: #000;
}

/* クリック前 */

.openbtn span:nth-of-type(1) {
  top: 20px;
  width: 100%;
}

.openbtn span:nth-of-type(2) {
  top: 30px;
  width: 100%;
}

/* クリック後　activeをクラス付与して線が回転して×に */

.openbtn.active span:nth-of-type(1) {
  top: 20px;
  right: 0;
  transform: translateY(5px) rotate(-45deg);
}

.openbtn.active span:nth-of-type(2) {
  top: 30px;
  right: 0;
  transform: translateY(-5px) rotate(45deg);
}

/* SP用メニュー */

.nav-sp {
  position: fixed;
  z-index: 999;
  top: 100px;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  transition: all .5s ease, visibility .5s ease;
  opacity: 0;
  visibility: hidden;
  /* 初期状態では非表示 */
}

.nav-sp.panelactive {
  opacity: 0.9;
  visibility: visible;
  /* 表示状態にする */
}

.nav-menu-sp {
  margin-left: 50px;
  margin-top: 36px;
  position: absolute;
  transition: 0.1s ease;
}

.nav-menu-sp li {
  padding-top: 24px;
  position: relative;
}

.nav-menu-sp a {
  position: relative;
}

.nav-menu-sp a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 0;
  height: 1px;
  background: #96c519;
  transition: width 0.5s ease;
}

.nav-menu-sp a:hover::after {
  width: 100%;
  /* ホバー時に幅を100%に設定 */
}

.nav-menu-sp a:hover {
  color: #96c519;
  transition: 0.3s ease;
}

.nav-menu-sp a {
  color: #676767;
  font-size: 20px;
  cursor: pointer;
}

.nav-menu-sp li {
  margin-bottom: 14px;
}

.openbtn {
  display: none;
}

.btn-area {
  display: none;
  width: 84px;
  position: relative;
}

.openbtn {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.search-sp {
  width: 26px;
}

.search-sp:hover {
  opacity: 0.6;
}

.search-form-sp {
  display: none; /*初期状態では非表示 */
  flex-direction: row; /* 横並びに設定 */
  align-items: center;
  overflow: hidden;
  border: 1px solid #777777;
  border-radius: 3px;
  transition: all 0.3s ease; /* スムーズに表示されるように */
  height: 45px;
}

.search-form-sp input {
  width: 200px;
  height: 45px;
  padding: 25px 15px 5px 0;
  border: none;
  box-sizing: border-box;
  font-size: 1em;
  outline: none;
}

.search-form-sp input::placeholder {
  color: #777777;
}

.search-form-sp button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.search-form-sp button::before {
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M18.031 16.6168L22.3137 20.8995L20.8995 22.3137L16.6168 18.031C15.0769 19.263 13.124 20 11 20C6.032 20 2 15.968 2 11C2 6.032 6.032 2 11 2C15.968 2 20 6.032 20 11C20 13.124 19.263 15.0769 18.031 16.6168ZM16.0247 15.8748C17.2475 14.6146 18 12.8956 18 11C18 7.1325 14.8675 4 11 4C7.1325 4 4 7.1325 4 11C4 14.8675 7.1325 18 11 18C12.8956 18 14.6146 17.2475 15.8748 16.0247L16.0247 15.8748Z' fill='%23777777'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
  content: '';
}


@media (max-width: 1024px) {
  .btn-area {
    display: block;
  }

  .openbtn {
    display: block;
  }

  .logo {
    margin: 0 auto;
  }

  .nav-item {
    display: none;
  }

  .right-area {
    order: -1;
  }
}

@media (max-width: 768px) {

  .search {
    display: none;
  }

  .right-area {
    width: 80px;
  }
}

/*---------------------------------
　Top Page
---------------------------------*/

/* first view */

.main-visual {
  position: fixed;
  padding-top: 100px;
  width: 100%;
  z-index: -1;
}

.main-visual-sp {
  position: fixed;
  padding-top: 100px;
  width: 100%;
  z-index: -1;
  display: none;
}

.main-visual-sp {
  display: none;
}

.fv img {
  object-fit: cover;
  height: calc(100vh - 100px);
}

/* fade-in animation */
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
    /* 少し下からスタート */
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.title {
  width: 100%;
  text-align: center;
  margin: 600px auto;
  opacity: 0;
  /* 初期状態で非表示 */
  transition: opacity 0.5s ease-in-out;
  /* スムーズなフェードイン */
  /* スクロールでアニメーションを適用 */
}

.title.visible {
  opacity: 1;
  animation: fadeIn 0.5s ease-out;
  /* フェードインアニメーションを適用 */
}

.title h1 {
  color: #fff;
  font-size: 48px;
  font-weight: normal;
  text-shadow: 2px 2px 9px rgba(0, 0, 0, 0.9);
}

@media (max-width: 768px) {
  .main-visual {
    display: none;
  }

  .main-visual-sp {
    display: block;
  }

  .title h1 {
    font-size: 32px;
    text-wrap: balance;
    line-height: 4rem;
  }
}

/* news */

.news-link {
  display: block;
  position: relative;
}

.news {
  position: fixed;
  top: 90%;
  left: 5%;
  width: 500px;
  height: 400px;
  overflow: hidden;
  color: #fff;
  text-shadow: 2px 2px 9px rgba(0, 0, 0, 0.9);
  z-index: -1;
}

.news-title h4 {
  font-weight: normal;
}

.news-text p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (max-width: 768px) {
  .news {
    position: fixed;
    top: 90%;
    left: 5%;
    width: 400px;
    height: 400px;
    overflow: hidden;
    color: #fff;
    text-shadow: 2px 2px 9px rgba(0, 0, 0, 0.9);
    z-index: -1;
  }
}

.news-title h4 {
  margin-bottom: 6px;
}

.news-title p {
  color: #fff;
}

time {
  font-size: 14px;
}

span {
  padding: 0 12px;
}

.mask {
  height: 100vh;
}

.hidden {
  display: none;
}

/*---------------------------------
　Product
---------------------------------*/

#product {
  padding: 120px 30px 0;
  background-color: #fff;
  z-index: 10;
}

.section-title {
  text-align: center;
  gap: 64px;
  margin-bottom: 60px;
  align-items: baseline;

}

.section-title h2 {
  font-size: 48px;
  color: #b0b2af;
  font-weight: normal;
}

.section-title h4 {
  margin-top: 16px;
  color: #676767;
  font-weight: normal;
}

.product-item {
  display: flex;
  justify-content: center;
  gap: 24px;
}

.product-item li {
  width: 100%;
  font-size: 24px;
  color: #b0b2af;
  position: relative;
  display: inline-block;
}

.product-1::before {
  content: "BEAUTY";
  position: absolute;
  top: 5px;
  left: 10px;
  color: #fff;
}

.product-2::before {
  content: "FASHION";
  position: absolute;
  top: 5px;
  left: 10px;
  color: #fff;
}

.product-3::before {
  content: "FOOD";
  position: absolute;
  top: 5px;
  left: 10px;
  color: #fff;
}

.product-1,
.product-2,
.product-3 {
  transition: 0.5s;
}

.product-1:hover,
.product-2:hover,
.product-3:hover {
  opacity: 0.9;
}

@media (max-width: 768px) {
  #product {
    padding-bottom: 72px;
  }

  .product-item {
    flex-direction: column;
    justify-content: center;
    gap: 72px;
  }
}

/*---------------------------------
　Shopping
---------------------------------*/

#shopping {
  width: 100%;
  padding: 120px 30px 0;
  background-color: #fff;
}

.container {
  display: flex;
  width: 100%;
  gap: 24px;
  margin-top: 120px;
}

.container-left {
  width: 100%;
  text-align: center;
}

.container-right {
  width: 100%;
}

.category-title {
  margin-left: 15%;
}

.category-title h2 {
  font-size: 48px;
  font-weight: normal;
  color: #b0b2af;
}

.category-title p {
  font-size: 12px;
}

.category-item {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 48px;
  margin-top: 48px;
  letter-spacing: normal;
  font-size: 12px;
}

.category-item li {
  width: 30%;
}


.button {
  margin-top: 32px;
  text-align: center;
}

.btn {
  display: inline-block;
  border: solid 1px #96c519;
  color: #1c1c1c;
  border-radius: 10px;
  padding: 10px 60px;
  text-decoration: none;
  font-size: 12px;
  transition: all .3s ease 0s;
  justify-content: center;
  position: relative;
}

.btn::after {
  position: absolute;
  content: ">";
  font-size: 18px;
  top: 6px;
  right: 40px;
}

.btn:hover {
  transform: scale(1.2);
}

.reverse {
  flex-direction: row-reverse;
}

/* SP表示 */

.category-title-sp {
  display: none;
}

/* SP表示 */
@media (max-width:768px) {

  #shopping {
    padding-top: 32px;
  }

  .container {
    margin-top: 48px;
    flex-direction: column;
  }

  .category-title-sp {
    display: block;
    font-size: 32px;
    color: #b0b2af;
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .category-title-sp h2 {
    font-weight: normal;
  }

  .container-left {
    flex-direction: column;
    text-align: center;
  }

  .category-title {
    display: none;
  }

  .category-item li {
    width: 40%;
  }

}

/*---------------------------------
　About
---------------------------------*/

#about {
  padding: 120px 30px 0;
  background-color: #fff;
}

.about-container {
  width: 100%;
  overflow: hidden;
}

.about-visual {
  object-fit: cover;
  gap: 24px;
}

.add-animation {
  animation: zoom-fade 10s both;
}

.about-visual .slick-slide {
  margin: 0 30px;
}

@keyframes zoom-fade {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.05);
  }
}

.about-text {
  width: 75%;
  padding: 0 30px;
  margin: 48px auto 0 auto;
  text-align: center;
}

.about-text p {
  line-height: 2;
}

@media (max-width: 768px) {
  .about-text {
    width: 100%;
    text-align: left;
  }
}

/*---------------------------------
　Footer
---------------------------------*/

#footer {
  background-color: #fff;
  padding-top: 120px;
  padding-bottom: 32px;
}

.footer-contents {
  padding: 30px 56px;
  color: #96c519;
}

.footer-contents h2 {
  font-size: 32px;
}

.footer {
  padding: 0 30px;
}

.footer-logo-area {
  display: flex;
  padding: 0 30px;
}

.footer-logo {
  width: 258px;
  margin-right: 80px;
}

.footer-container {
  display: flex;
  justify-content: space-around;
  margin-bottom: 48px;
}

.footer-item {
  width: 160px;
  margin-top: 24px;
}

.footer-item a {
  position: relative;
}

.footer-item a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 0;
  height: 1px;
  background: #96c519;
  transition: width 0.5s ease;
}

.footer-item a:hover::after {
  width: 100%;
  /* ホバー時に幅を100%に設定 */
}

.footer-item h4:hover {
  color: #96c519;
  transition: 0.3s ease;
}

.footer-item ul {
  margin-top: 10px;
}

.footer-item h4 {
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: bold;
  color: #676767;
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.footer-item li {
  gap: 14px;
  margin-bottom: 6px;
}

.copyright {
  padding: 48px 0;
  text-align: center;
  background-color: #fff;
}

@media (max-width: 1024px) {
  .footer-container {
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 64px;
    margin-left: 30px;
  }

  .footer-logo-area {
    padding: 0;
    margin-top: 64px;
  }
}

@media (max-width: 768px) {
  .footer {
    flex-direction: row-reverse;
  }

  .footer-contents {
    padding: 30px 35px;
  }

  .footer-container {
    flex-wrap: wrap;
    margin-left: 15px;
  }

  .footer-logo-area {
    flex-direction: column;
    gap: 32px;
  }

}

/*---------------------------------
　About Page
---------------------------------*/

.subpage-head {
  padding-top: 100px;
}

.subpage-img {
  position: relative;
}

.subpage-img::before {
  content: "ABOUT";
  font-size: 88px;
  color: #fff;
  opacity: 0.9;
  font-weight: 350;
  letter-spacing: 0.2rem;
  position: absolute;
  top: 60px;
  left: 80px;
}

.subpage-img::after {
  content: "私たちについて";
  font-size: 24px;
  color: #fff;
  opacity: 0.9;
  letter-spacing: 0.2rem;
  position: absolute;
  top: 180px;
  left: 80px;
}

#vision {
  width: 100%;
  margin-top: 240px;
  position: relative;
}

#vision::before {
  content: "VISION";
  font-size: 100px;
  color: #96c519;
  opacity: .2;
  position: absolute;
  top: -80px;
  left: 20px;
}

.vision-inner {
  display: flex;
  padding: 0 30px;
  gap: 30px;;
}

.vision-left {
  width: 100%;
}

.vision-right {
  width: 100%;
  padding: 0 64px;
}

.vision-title {
  font-size: 40px;
  font-weight: normal;
  opacity: 1;
  font-weight: 100;
  letter-spacing: .3rem;
  margin-top: 32px;
}

.vision-text p {
  margin-top: 32px;
  line-height: 2;
}

.sustainable {
  width: 100%;
  padding: 0 30px;
  margin-top: 240px;
  position: relative;
}

.sustainable::before {
  content: "SUSTAINABLE";
  font-size: 100px;
  color: #96c519;
  opacity: .2;
  position: absolute;
  top: -150px;
  left: 20px;
}

.sustainable-title {
  text-align: center;
  padding-bottom: 32px;
}

.sustainable-title h3 {
  font-size: 32px;
}

.sustainable-text {
  padding: 0 15px;
}

.sustainable-text p {
  text-align: center;
  margin-bottom: 24px;
  line-height: 2;
}

.company {
  margin-top: 240px;
  padding: 0 30px;
  position: relative;
  display: flex;
}

.company::before {
  content: "COMPANY";
  font-size: 100px;
  color: #96c519;
  opacity: .2;
  position: absolute;
  top: -150px;
  left: 20px;
}

.company-container {
  width: 100%;
}

.company-name {
  padding: 0 15px;
}

.company-detail {
  margin-top: 32px;
}

.company-detail th {
  text-align: left;
  padding: 8px 15px;
  width: 150px;
  border-bottom: 1px solid rgba(20, 20, 20, 0.07);
}

.company-detail td {
  border-bottom: 1px solid rgba(20, 20, 20, 0.07);
}

.other {
  padding: 0 15px;
  margin-top: 32px;
}

.reception {
  padding: 0 15px;
  margin-top: 32px;
}

.map {
  padding-left: 30px;
  /* overflow: hidden; */
}

/* SP表示 */

@media (max-width: 1024px) {
  .company {
    flex-direction: column;
  }

  .map {
    padding: 0 15px;
    margin-top: 64px;
  }
}

.subpage-img-sp {
  display: none;
}

.vision-title-sp {
  display: none;
}

@media (max-width: 768px) {

  .subpage-img {
    display: none;
    width: 100%;
  }

  .subpage-img-sp {
    display: block;
  }

  .subpage-img-sp::before {
    content: "ABOUT";
    font-size: 60px;
    color: #fff;
    opacity: 0.9;
    font-weight: 350;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 125px;
    left: 45px;
  }

  .subpage-img-sp::after {
    content: "私たちについて";
    font-size: 16px;
    color: #fff;
    opacity: 0.9;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 210px;
    left: 45px;
  }

  #vision::before {
    content: "VISION";
    font-size: 72px;
    color: #96c519;
    opacity: .2;
    position: absolute;
    top: -100px;
    left: 10px;
  }

  .vision-inner {
    flex-direction: column;
    padding: 0;
  }

  .vision-title {
    display: none;
  }

  .vision-title-sp {
    font-size: 30px;
    font-weight: normal;
    font-weight: 100;
    letter-spacing: .3rem;
    margin: 32px auto;
  }

  .vision-right {
    padding: 0 15px;
  }

  .sustainable {
    width: 100%;
    padding: 0;
    margin-top: 160px;
    position: relative;
  }

  .sustainable::before {
    content: "SUSTAINABLE";
    font-size: 60px;
    color: #96c519;
    opacity: .2;
    position: absolute;
    top: -100px;
    left: 10px;
  }

  .sustainable-title {
    text-align: center;
    font-size: 24px;
    padding-bottom: 32px;
  }

  .sustainable-text p {
    text-align: left;
    margin-bottom: 24px;
    line-height: 2;
  }

  .company {
    padding: 0 15px;
  }

  .company::before {
    content: "COMPANY";
    font-size: 60px;
    color: #96c519;
    opacity: .2;
    position: absolute;
    top: -90px;
    left: 10px;
  }

  .company-name {
    padding: 0;
  }

  .company-detail {
    margin-top: 32px;
  }

  .company-detail th {
    width: 40%;
  }

  .map {
    overflow: hidden;
  }

  .map iframe {
    width: 100%;
    /* height: auto; */
  }
}

/*---------------------------------
　Product Page
---------------------------------*/

.product-head {
  padding-top: 100px;
}

.product-image {
  position: relative;
}

.product-image::before {
  content: "PRODUCT";
  font-size: 88px;
  color: #fff;
  opacity: 0.9;
  font-weight: 350;
  letter-spacing: 0.2rem;
  position: absolute;
  top: 60px;
  left: 80px;
}

.product-image::after {
  content: "商品種類";
  font-size: 24px;
  color: #fff;
  opacity: 0.9;
  letter-spacing: 0.2rem;
  position: absolute;
  top: 180px;
  left: 80px;
}

#products {
  width: 100%;
  margin-top: 240px;
  position: relative;
  padding: 0 30px;
}

.products-title {
  text-align: center;
  font-size: 32px;
  padding-bottom: 32px;
  position: relative;
}

.products-title::before {
  content: "CONCEPT";
  font-size: 100px;
  color: #96c519;
  opacity: .2;
  position: absolute;
  top: -150px;
  left: 20px;
}

.products-text {
  margin-top: 32px;
}

.products-text p {
  text-align: center;
  margin-bottom: 24px;
  line-height: 2;
}

.products-inner {
  display: flex;
  gap: 30px;
}

.products-left {
  width: 100%;
}

.products-right {
  width: 100%;
}

.category-container {
  margin-top: 160px;
}

.beauty-container {
  position: relative;
  margin-top: 240px;
}

.beauty-container::before {
  content: "CATEGORY";
  font-size: 100px;
  color: #96c519;
  opacity: .2;
  position: absolute;
  top: -150px;
  left: 20px;
}

.group-title {
  text-align: center;
}

.group-title h3 {
  font-size: 64px;
  font-weight: normal;
}

.concept {
  margin-top: 24px;
}

.concept h4 {
  line-height: 2;
}

.products-inner {
  margin-top: 64px;
}

.products-content {
  padding: 30px;
}

.features h3 {
  font-size: 40px;
  color: #96c519;
}

.features h4 {
  margin-top: 12px;
}

.features p {
  font-size: 24px;
}

.features {
  position: relative;
}

.features-text p {
  text-align: left;
}

.products-button {
  padding: 12px 64px;
  position: relative;
}

.products-button::after {
  position: absolute;
  content: ">";
  font-size: 18px;
  top: 8px;
  right: 40px;
}

/* SP表示 */

.product-image-sp {
  display: none;
}

@media (max-width: 768px) {

  .product-image {
    display: none;
  }

  .product-image-sp {
    display: block;
  }

  .product-image-sp::before {
    content: "PRODUCT";
    font-size: 60px;
    color: #fff;
    opacity: 0.9;
    font-weight: 350;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 125px;
    left: 45px;
  }

  .product-image-sp::after {
    content: "私たちについて";
    font-size: 16px;
    color: #fff;
    opacity: 0.9;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 210px;
    left: 45px;
  }

  #products {
    margin-top: 160px;
    padding: 0;
  }

  .products-title {
    font-size: 32px;
    padding: 0 15px 48px;
  }

  .products-title::before {
    content: "CONCEPT";
    font-size: 60px;
    color: #96c519;
    opacity: .2;
    position: absolute;
    top: -90px;
    left: 10px;
  }

  .products-text {
    padding: 0 15px;
  }

  .products-text p {
    text-align: left;
  }

  .products-inner {
    flex-direction: column;
  }

  .beauty-container {
    position: relative;
  }

  .beauty-container::before {
    content: "CATEGORY";
    font-size: 60px;
    color: #96c519;
    opacity: .2;
    position: absolute;
    top: -90px;
    left: 20px;
  }

  .group-title {
    text-align: center;
  }

  .group-title h3 {
    font-size: 48px;
    margin-left: 0;
  }

  .concept {
    margin-top: 24px;
  }

  .concept h4 {
    padding: 0 15px;
    text-align: left;
  }

  .products-inner {
    margin-top: 64px;
  }

  .products-content {
    padding: 15px;
  }

}

/*---------------------------------
　Shopping Page
---------------------------------*/

.shopping-image {
  position: relative;
}

.shopping-image::before {
  content: "SHOP";
  font-size: 88px;
  color: #fff;
  opacity: 0.9;
  font-weight: 350;
  letter-spacing: 0.2rem;
  position: absolute;
  top: 60px;
  left: 80px;
}

.shopping-image::after {
  content: "商品一覧";
  font-size: 24px;
  color: #fff;
  opacity: 0.9;
  letter-spacing: 0.2rem;
  position: absolute;
  top: 180px;
  left: 80px;
}

#products {
  position: relative;
}

.shop::before {
  content: "SHOPPING";
  font-size: 100px;
  color: #96c519;
  opacity: .2;
  position: absolute;
  top: -150px;
  left: 20px;
}

.item-container {
  margin-top: 120px;
}

.item-category {
  display: flex;
  align-items: baseline;
  gap: 36px;
}

.item-category h2 {
  font-size: 64px;
  margin-left: 32px;
  font-weight: normal;
}

.item-category h3 {
  font-size: 24px;
  font-weight: normal;
}

.item-wrapper {
  margin-top: 32px;
}

.item {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 48px 40px;
  margin-bottom: 40px;
}

.item-box img {
  margin-bottom: 24px;
}

.item-box img:hover {
  transition: filter 0.3s ease;
  filter: brightness(90%);
}

.item-box h2 {
  font-weight: normal;
  font-size: 20px;
}

.item-box h2:hover {
  color: #96c519;
  transition: 0.3s ease;
}

.item-box p {
  margin-top: 12px;
  margin-bottom: 12px;
  font-weight: normal;
}

.tax {
  font-size: 12px;
}

/* SP表示 */

.shopping-image-sp {
  display: none;
}

@media (max-width: 768px) {

  .shopping-image {
    display: none;
  }

  .shopping-image-sp {
    display: block;
  }

  .shopping-image-sp::before {
    content: "SHOP";
    font-size: 60px;
    color: #fff;
    opacity: 0.9;
    font-weight: 350;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 125px;
    left: 45px;
  }

  .shopping-image-sp::after {
    content: "商品一覧";
    font-size: 24px;
    color: #fff;
    opacity: 0.9;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 210px;
    left: 45px;
  }

  .shop::before {
    content: "SHOPPING";
    font-size: 60px;
    position: absolute;
    top: -90px;
    left: 20px;
  }

  .item-category {
    flex-direction: column;
    gap: 12px;
  }

  .item-category h2 {
    font-size: 48px;
  }

  .item-category h3 {
    font-size: 20px;
  }

  .item {
    grid-template-columns: repeat(2, 1fr);
    padding: 0 15px;
  }
}

/*---------------------------------
　item Page
---------------------------------*/

#product-item {
  padding: 32px 30px 32px;
}

.item-container-1 {
  padding: 64px 32px 0;
}

.top-wrapper {
  display: flex;
  gap: 80px;
  align-items: center;
}

.container-img {
  width: 100%;
}

.item-head {
  width: 100%;
}

.head-beauty {
  position: relative;
}

.head-beauty::before {
  position: absolute;
  content: "organic";
  font-size: 64px;
  color: #96c519;
  opacity: 0.2;
  top: -135px;
  left: -40px;
}

.head-beauty::after {
  position: absolute;
  content: "cosmetics";
  font-size: 64px;
  color: #96c519;
  opacity: 0.2;
  top: -70px;
  right: 25px;
}

.head-fashion {
  position: relative;
}

.head-fashion::before {
  position: absolute;
  content: "sustainable";
  font-size: 64px;
  color: #96c519;
  opacity: 0.2;
  top: -135px;
  left: -40px;
}
.head-fashion::after {
  position: absolute;
  content: "fashion";
  font-size: 64px;
  color: #96c519;
  opacity: 0.2;
  top: -70px;
  right: 25px;
}

.head-food {
  position: relative;
}

.head-food::before {
  position: absolute;
  content: "sustainable";
  font-size: 64px;
  color: #96c519;
  opacity: 0.2;
  top: -135px;
  left: -40px;
}
.head-food::after {
  position: absolute;
  content: "food";
  font-size: 64px;
  color: #96c519;
  opacity: 0.2;
  top: -70px;
  right: 25px;
}

.item-category {
  font-size: 32px;
}

.item-title {
  margin-top: 24px;
  margin-bottom: 32px;
  font-size: 32px;
  font-weight: bold;
}

.item-type {
  font-size: 20px;
  margin-bottom: 16px;
}

.item-price {
  font-size: 20px;
}

.item-detail {
  display: flex;
  margin-top: 48px;
  gap: 32px;
}

.item-detail th {
  text-align: left;
  padding: 15px;
  border-bottom: 1px solid rgba(20, 20, 20, 0.07);
}

.item-detail td {
  border-bottom: 1px solid rgba(20, 20, 20, 0.07);
}

.cart-area {
  display: flex;
  margin-top: 48px;
}

.cart-box {
  display: flex;
  width: 100%;
  justify-content: center;
}

.cart-button {
  display: flex;
  border: 1px solid #b0b2af;
  border-radius: 10px;
  padding: 10px 90px;
  cursor: pointer;
  background-color: #676767;
  color: #fff;
  transition: 0.5s;
}

.cart-button:hover {
  opacity: .8;
}

.cart-button p {
  margin-left: 24px;
  color: #fff;
}

/* モーダル全体のスタイル */
.modal {
  display: none;
  /* モーダルを初期状態で非表示にする */
  position: fixed;
  z-index: 1;
  /* 最前面に表示 */
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  /* 内容がオーバーフローする場合のスクロールを許可 */
  background-color: rgba(0, 0, 0, 0.5);
  /* 半透明の背景 */
}

/* モーダルのコンテンツボックスのスタイル */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  /* 上下中央に配置 */
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  /* 幅を80%に設定 */
  position: relative;
}

/* 閉じるボタンのスタイル */
.close-button {
  color: #676767;
  float: right;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}

.close-button:hover,
.close-button:focus {
  color: black;
  text-decoration: none;
}

/* SP表示 */

@media (max-width: 768px) {
  #product-item {
    padding: 0;
  }

  .modal {
    margin-top: 12px;
  }

  .item-container-1 {
    padding: 32px 0;
  }

  .top-wrapper {
    flex-direction: column;
    gap: 48px;
  }

  .item-title {
    font-size: 20px;
    margin-bottom: 12px;
  }

  .item-type {
    font-size: 18px;
    margin-bottom: 12px;
  }

  .item-price {
    font-size: 18px;
  }

  .item-detail {
    flex-direction: column;
  }

  .item-detail th {
    padding: 20px;
  }

  .item-detail td {
    border-bottom: 1px solid rgba(20, 20, 20, 0.07);
  }

  .cart-area {
    display: flex;
    margin-top: 48px;
  }

  .cart-box {
    display: flex;
    width: 100%;
    justify-content: center;
  }

  .cart-button {
    display: flex;
    border: 1px solid #b0b2af;
    border-radius: 10px;
    padding: 10px 60px;
    cursor: pointer;
    background-color: #676767;
    color: #fff;
  }

  .cart-button p {
    margin-left: 24px;
  }

  /* モーダル全体のスタイル */
  .modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    /* 内容がオーバーフローする場合のスクロールを許可 */
    background-color: rgba(0, 0, 0, 0.5);
    /* 半透明の背景 */
  }

  /* モーダルのコンテンツボックスのスタイル */
  .modal-content {
    margin: 100px auto;
    padding: 20px;
    width: 80%;
  }

  /* 閉じるボタンのスタイル */
  .close-button {
    color: #808080;
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 32px;
  }

  .head-beauty::before {
    content: "cosmetics";
    font-size: 40px;
    top: -40px;
    left: 0;
  }

  .head-beauty::after {
    display: none;
  }

  .head-fashion::before {
    content: "fashion";
    font-size: 40px;
    top: -40px;
    left: 0;
  }
  .head-fashion::after {
    display: none;
  }

  .head-food::before {
    content: "food";
    font-size: 40px;
    top: -40px;
    left: 0;
  }

  .head-food::after {
    display: none;
  }
}
  /*---------------------------------
　News Page
---------------------------------*/

  .news-image {
    position: relative;
  }

  .news-image::before {
    content: "NEWS";
    font-size: 88px;
    color: #676767;
    opacity: 0.9;
    font-weight: 350;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 60px;
    left: 80px;
  }

  .news-image::after {
    content: "ニュース";
    font-size: 24px;
    color: #676767;
    opacity: 0.9;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 180px;
    left: 80px;
  }

  #news-list {
    margin-top: 120px;
    padding: 0 30px;
    display: flex;
  }

  .news-category {
    width: 30%;
    padding-top: 40px;
  }

  .category-list {
    margin-right: 24px;
    padding: 0;
  }

  .category-list li {
    position: relative;
    cursor: pointer;
  }

  .category-list a {
    position: relative;
  }

  .category-list a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    height: 1px;
    width: 0;
    background: #96c519;
    transition: width 0.3s;
  }

  .category-list a:hover::after {
    width: 100%;
  }

  .news-category h2 {
    color: #96c519;
  }

  .news-category li {
    margin-top: 24px;
  }

  .news-inner {
    display: flex;
    gap: 48px 40px;
    padding: 40px 0;
    position: relative;
  }

  .news-wrapper {
    position: relative;
  }

  .news-wrapper::before {
    content: "INFORMATION";
  font-size: 100px;
  color: #96c519;
  opacity: .2;
  position: absolute;
  top: -110px;
  left: 20px;
  }

  .news-img {
    width: 50%;
    position: relative;
  }

  .news-img h2 {
    margin-bottom: 24px;
  }

  .archive {
    flex-direction: column;
    width: 50%;
    margin-top: 53px;
    position: relative;
  }

  .archive-title {
    font-weight: bold;
  }

  .archive-title h2 {
    margin-bottom: 12px;
  }

  .archive-text {
    margin-top: 12px;
  }

  .archive-text p {
    margin-top: 12px;
    line-height: 2rem;
  }

  .news-next {
    position: relative;
  }

  .news-btn {
    display: block;
    margin-top: 24px;
    border: 1px solid #96c519;
    padding: 8px 36px;
    border-radius: 10px;
    color: #676767;
    position: absolute;
    bottom: -10px;
    right: 20px;
  }

  .wp-pagenavi {
    display: flex;
    margin-top: 64px;
    justify-content: center;
    gap: 24px;
  }

  .wp-pagenavi span {
    border: none;
  }

  .wp-pagenavi a {
    border: none;
  }

  .current {
    color: #468459;
  }

  /* SP表示 */

  .news-image-sp {
    display: none;
  }

  @media (max-width: 768px) {
    .news-image {
      display: none;
    }

    .news-image-sp {
      display: block;
    }

    .news-image-sp::before {
      content: "NEWS";
      font-size: 60px;
      color: #676767;
      opacity: 0.9;
      font-weight: 350;
      letter-spacing: 0.2rem;
      position: absolute;
      top: 125px;
      left: 45px;
    }

    .news-image-sp::after {
      content: "ニュース";
      font-size: 24px;
      color: #676767;
      opacity: 0.9;
      letter-spacing: 0.2rem;
      position: absolute;
      top: 210px;
      left: 45px;
    }

    #news-list {
      flex-direction: column-reverse;
    }

    .news-category {
      width: 100%;
    }

    .category-list {
      margin-top: 64px;
    }

    .news-wrapper::before {
      content: "INFORMATION";
      font-size: 45px;
      top: -55px;
      left: 15px;
    }

    .news-inner {
      flex-direction: column;
      padding: 40px 0 80px 0;
    }

    .news-img {
      width: 100%;
    }

    .archive {
      width: 100%;
      margin-top: 0;
    }

    .news-btn {
      bottom: -45px;
      right: 10px;
    }

    .news-inner:last-child {
      border-bottom: 1px solid #b0b2af;
    }

    .page-nation {
      margin-top: 64px;
      text-align: center;
    }
  }

/*---------------------------------
　News-Detail Page
---------------------------------*/

.detail-category {
  width: 35%;
  margin-right: 64px;
}

.detail-inner {
  flex-direction: column;
  width: 100%;
}

.detail-img {
  width: 100%;
}

.archive-detail {
  width: 100%;
}

.news-detail-btn {
  border: 1px solid #96c519;
  padding: 8px 36px;
  border-radius: 10px;
  color: #676767;
  margin-top: 48px;
}

/* SP表示 */

@media (max-width: 768px) {

  .detail-category {
    width: 100%;
  }

  .detail-inner {
    flex-direction: column;
    width: 100%;
  }

  .detail-img {
    width: 100%;
  }

  .archive-detail {
    width: 100%;
  }
}

/*---------------------------------
　Contact Page
---------------------------------*/

#contact {
  margin-top: 160px;
}

.contact-image {
  position: relative;
}

.contact-image::before {
  content: "CONTACT";
  font-size: 88px;
  color: #fff;
  opacity: 0.9;
  font-weight: 350;
  letter-spacing: 0.2rem;
  position: absolute;
  top: 60px;
  left: 80px;
}

.contact-image::after {
  content: "お問い合わせ";
  font-size: 24px;
  color: #fff;
  opacity: 0.9;
  letter-spacing: 0.2rem;
  position: absolute;
  top: 180px;
  left: 80px;
}

.contact-inner {
  width: 752px;
  margin-top: 32px;
  margin-left: 152px;
}

.contact-tel {
  margin-bottom: 24px;
}

.contact-tel h3 {
  font-size: 24px;
  color: #0c4324;
  margin-bottom: 13px;
}

.contact-tel h3 span {
  font-size: 16px;
}

.contact-tel p {
  margin-bottom: 22px;
}

.contact-form {
  margin-bottom: 24px;
}

.contact-form h3 {
  font-size: 24px;
  color: #0c4324;
  margin-bottom: 24px;
}

.contact-form p {
  font-size: 18px;
}

.contact-heading {
  font-weight: bold;
  margin-bottom: 16px;
}

select {
  width: 100%;
  padding-left: 10px;
}

option {
  padding-right: 20px;
}

.send {
  display: inline-block;
  border: solid 2px #96c519;
  border-radius: 10px;
  padding: 10px 60px;
  color: #676767;
  background-color: #fff;
  font-size: 1rem;
  transition: all 0.3s ease 0s;
}

.send:hover {
  color: #676767;
  background-color: #fff;
  transform: scale(1.2);
}

input,
textarea {
  width: 100%;
  border: solid 1px #c8c8c8;
  padding: 8px;
  margin-bottom: 20px;
}

input[type="submit"] {
  display: flex;
  background-color: #808080;
  color: #fff;
  padding: 15px 0;
  width: 280px;
}

div.wpcf7 .wpcf7-spinner {
  display: none !important;
}

input[type="submit"]:hover {
  opacity: 0.7;
}

div.wpcf7 input[name="your-name"],
div.wpcf7 input[name="your-email"],
div.wpcf7 input[name="your-subject"] {
    width: 280px;
}
div.wpcf7 textarea[name="your-message"] {
    width: 280px;
}
div.wpcf7 {
    width:330px;
}
@media screen and (min-width:480px) {
    /* 幅、480pxからは、この設定。 */
    div.wpcf7 input[name="your-name"],
    div.wpcf7 input[name="your-email"],
    div.wpcf7 input[name="your-subject"] {
        width: 280px;
    }
    div.wpcf7 textarea[name="your-message"] {
        width: 280px;
    }
    div.wpcf7 {
        width:330px;
    }
}
@media screen and (min-width:768px) and ( max-width:1024px) {
    /* 幅が、768px から、1024pxまでは、この設定 */
    div.wpcf7 input[name="your-name"],
    div.wpcf7 input[name="your-email"],
    div.wpcf7 input[name="your-subject"] {
        width: 690px;
    }
    div.wpcf7 textarea[name="your-message"] {
        width: 690px;
    }
    div.wpcf7 {
        width:690px;
    }
}
@media screen and (min-width:1024px) {
    /* 横幅が、1024pxからは、この設定 */
    div.wpcf7 input[name="your-name"],
    div.wpcf7 input[name="your-email"],
    div.wpcf7 input[name="your-subject"] {
        width: 850px;
    }
    div.wpcf7 textarea[name="your-message"] {
        width: 850px;
    }
    div.wpcf7 {
        width:1050px;
    }
}

.wpcf7-form-control-wrap {
  padding: 0;
}

/* SP表示 */

.contact-image-sp {
  display: none;
}

@media (max-width: 768px) {

  .contact-image {
    display: none;
  }

  .contact-image-sp {
    display: block;
  }

  .contact-image-sp::before {
    content: "CONTACT";
    font-size: 60px;
    color: #fff;
    opacity: 0.9;
    font-weight: 350;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 125px;
    left: 45px;
  }

  .contact-image-sp::after {
    content: "お問い合わせ";
    font-size: 24px;
    color: #fff;
    opacity: 0.9;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 210px;
    left: 45px;
  }

  .contact-inner {
    max-width: 752px;
    margin: 0 auto;
    padding: 0 30px;
  }

  .wpcf7 {
    width: 100%;
  }
}

/*---------------------------------
　thanks Page
---------------------------------*/
#contact-thanks {
  margin-top: 160px;
}

.contact-thanks-inner {
  max-width: 752px;
  border: 2px solid #468459;
  text-align: center;
  margin: 32px auto 160px auto;
  padding: 62px 100px;
}

.thanks-text {
  width: 100%;
}

.thanks-text h3 {
  width: 100%;
  font-size: 24px;
  margin-bottom: 24px;
}

.thanks-text P {
  width: 100%;
  margin-bottom: 32px;
}

/* SP表示 */

@media (max-width: 768px) {

  #contact-thanks {
    padding: 0 30px;
  }

  .contact-thanks-inner {
    margin: 0 auto;
    padding: 62px 30px;
    text-wrap: balance;
  }

  .thanks-text {
    width: 100%;
  }

  .thanks-text h3 {
    width: 100%;
    font-size: 24px;
    margin-bottom: 24px;
  }

  .thanks-text P {
    width: 100%;
    margin-bottom: 32px;
  }
}

/*---------------------------------
　Policy Page
---------------------------------*/

.policy-image {
  position: relative;
}

.policy-image::before {
  content: "POLICY";
  font-size: 88px;
  color: #676767;
  opacity: 0.9;
  font-weight: 350;
  letter-spacing: 0.2rem;
  position: absolute;
  top: 60px;
  left: 80px;
}

.policy-image::after {
  content: "個人情報について";
  font-size: 24px;
  color: #676767;
  opacity: 0.9;
  letter-spacing: 0.2rem;
  position: absolute;
  top: 180px;
  left: 80px;
}

#policy {
  margin-top: 160px;
  padding: 0 30px;
}

.policy {
  margin-top: 24px;
}

.policy-text {
  margin: 16px 16px 0;
  text-wrap: balance;
  line-height: 2rem;
}

.policy-text p {
  margin-bottom: 8px;
}

.policy-list th {
  vertical-align: top;
}

.policy-list td,
.policy-list02 td {
  padding: 0 8px;
}

.policy-list02 {
  margin-left: 32px;
  margin-bottom: 8px;
}

.policy-company th {
  text-align: left;
}

/* SP表示 */

.policy-image-sp {
  display: none;
}

@media(max-width: 768px) {
  .policy-image {
    display: none;
  }

  .policy-image-sp {
    display: block;
  }

  .policy-image-sp::before {
    content: "POLICY";
    font-size: 60px;
    color: #676767;
    opacity: 0.9;
    font-weight: 350;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 125px;
    left: 45px;
  }

  .policy-image-sp::after {
    content: "個人情報について";
    font-size: 24px;
    color: #676767;
    opacity: 0.9;
    letter-spacing: 0.2rem;
    position: absolute;
    top: 210px;
    left: 45px;
  }
}

/*---------------------------------
　Search Page
---------------------------------*/

#search {
  padding: 100px 30px 30px 30px;
  display: flex;
  gap: 64px;
}

.search-img {
  width: 50%;
}

.search-result {
  width: 45%;
}

.search-result h2 {
  margin-bottom: 32px;
}

.search-result-list a {
  display: inline-block;
  margin-bottom: 24px;
  font-size: 20px;
}

.search-result-list a:hover {
  color: #96c519;

}

/* SP表示 */

@media (max-width: 768px) {
  #search {
    flex-direction: column;
  }

  .search-img {
    width: 100%;
  }

  .search-result {
    width: 100%;
  }

}
